{
  "position": 2,
  "label": "Atividades de Programação",
  "collapsible": true,
  "collapsed": true,
  "className": "red",
  "link": {
    "type": "generated-index",
    "title": "Atividades de Programação"
  },
  "customProps": {
    "description": "Documentação específica do runtime, estrutura e extensibilidade das atividades de programação."
  }
}
